GNU bug report logs - #36697
27.0.50; gnus: some articles with score 0 are killed

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs,gnus; Reported by: sds@HIDDEN; dated Tue, 16 Jul 2019 20:52:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 36697 <at> debbugs.gnu.org:


Received: (at 36697) by debbugs.gnu.org; 22 Jan 2020 12:53:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 22 07:53:24 2020
Received: from localhost ([127.0.0.1]:49153 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iuFVc-0002Cr-3u
	for submit <at> debbugs.gnu.org; Wed, 22 Jan 2020 07:53:24 -0500
Received: from quimby.gnus.org ([95.216.78.240]:59550)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iuFVa-0002Cf-44
 for 36697 <at> debbugs.gnu.org; Wed, 22 Jan 2020 07:53:22 -0500
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1iuFVR-00032m-F2; Wed, 22 Jan 2020 13:53:15 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Sam Steingold <sds@HIDDEN>
Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed
References: <m14l3laek4.fsf@HIDDEN> <87tv924nad.fsf@HIDDEN>
 <m1h852oa45.fsf@HIDDEN> <87a7au2lma.fsf@HIDDEN>
 <m1k19xwo0i.fsf@HIDDEN> <87tv90v80p.fsf@HIDDEN>
 <m11rs9kh1a.fsf@HIDDEN> <m1woa1j26h.fsf@HIDDEN>
 <m1r200g0qy.fsf@HIDDEN>
Date: Wed, 22 Jan 2020 13:53:12 +0100
In-Reply-To: <m1r200g0qy.fsf@HIDDEN> (Sam Steingold's message of "Wed, 15 Jan
 2020 11:09:25 -0500")
Message-ID: <8736c7y7nr.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Sam Steingold <sds@HIDDEN> writes: > and after restarting
 emacs the problem is gone. So this is an intermittent problem? Have you been
 able to determine what makes it happen? 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: ingebrigtsen.no]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36697
Cc: 36697 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Sam Steingold <sds@HIDDEN> writes:

> and after restarting emacs the problem is gone.

So this is an intermittent problem?  Have you been able to determine
what makes it happen?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.

Message received at 36697 <at> debbugs.gnu.org:


Received: (at 36697) by debbugs.gnu.org; 15 Jan 2020 16:09:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 15 11:09:47 2020
Received: from localhost ([127.0.0.1]:35392 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1irlEj-0007HA-AI
	for submit <at> debbugs.gnu.org; Wed, 15 Jan 2020 11:09:47 -0500
Received: from mail-qt1-f174.google.com ([209.85.160.174]:45305)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sam.steingold@HIDDEN>) id 1irlEb-0007Gi-NY
 for 36697 <at> debbugs.gnu.org; Wed, 15 Jan 2020 11:09:39 -0500
Received: by mail-qt1-f174.google.com with SMTP id w30so16166379qtd.12
 for <36697 <at> debbugs.gnu.org>; Wed, 15 Jan 2020 08:09:33 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:from:to:cc:subject:in-reply-to:references:user-agent
 :return-receipt-to:reply-to:date:message-id:mime-version
 :content-transfer-encoding;
 bh=AIM2ip1fiB4qllQ8VCk/FlV4UbL8Acc1roe2Co75M/w=;
 b=hewMZCicmiaIiIWnMSgLc5Sr7hp+eBtXJLMqXwI4aLjyoJgMD5oJf5IwWScBbFDMSQ
 eU6RUdqZ1NbxVlGgxr4xE5OhElLSzXT6diG/kzNyUDqzm636E3NOGDcV2C7ZkW2xJ+co
 S0dZ/5YxdHCIcSq7hrYrcmhC7JdUxWFUTwKz5fTSLtB/FziDDyP1PQOl14l0qq/9R+pe
 FoodyK4UPz4AHSSY0Vv9rsocURtZ2+sF+TpoWZd7MlsTCFOx5sG+cGDvVO+MFt1NdtDW
 ysAjUOVOdANnosZmHLOjWH4JSLgg42QVZnFLVFTCqX6+mbWjpwu3lt0L9oAhouN5Tfbr
 sSYw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:from:to:cc:subject:in-reply-to:references
 :user-agent:return-receipt-to:reply-to:date:message-id:mime-version
 :content-transfer-encoding;
 bh=AIM2ip1fiB4qllQ8VCk/FlV4UbL8Acc1roe2Co75M/w=;
 b=KCaHzRgmVHf2yXqcJS0tH4+6OGXzKOjGG019OyA40RGwOX+3QjINInBJohdaCNMhJz
 UppqxtUWs64oLmR00m3goQ7wZJQsyB2e6ltKuVOw8xa/RVEka5EEJ8/FVczRSOiEejj2
 o926U6eFs1ovMBhsjrsUd7+b9hUj5TRBm7QZ0pQif/gWCK/cb/szsRzaRNUNqdX0ciW+
 ziMtPHhrBox2lRn5lJwxnYHMBS3BHvZDBWbWAULPHY0D6mhvjSXvo9aKz5/zuHdmOW0h
 LR4ht+tiT8jIHggUXkRiWnR5uDroykIyt9GJIsF0WAl3iGEJAPOZrQmHgzmZCry31jH3
 xKyg==
X-Gm-Message-State: APjAAAWDuFJwlPMEXpVsKSnmrN1bK6mkoXwNRWfj75Meziv+Ky8sVDog
 PBVwLRv5wFR9+cL2nWQuTycooho=
X-Google-Smtp-Source: APXvYqy3rWlMKHI/yC//4mzxdl/TvfBxfqoEQ4DXOGgjghyiXZ+qY+2tV/frpGfQ0AxWG4YiMmSzPA==
X-Received: by 2002:ac8:7446:: with SMTP id h6mr4357020qtr.274.1579104568030; 
 Wed, 15 Jan 2020 08:09:28 -0800 (PST)
Received: from BZ-C02XR5CGJG5L (ool-4355bc89.dyn.optonline.net.
 [67.85.188.137])
 by smtp.gmail.com with ESMTPSA id e64sm9421022qtd.45.2020.01.15.08.09.26
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Wed, 15 Jan 2020 08:09:26 -0800 (PST)
From: Sam Steingold <sds@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed
In-Reply-To: <m1woa1j26h.fsf@HIDDEN> (Sam Steingold's message of "Wed, 08 Jan
 2020 12:19:50 -0500")
References: <m14l3laek4.fsf@HIDDEN> <87tv924nad.fsf@HIDDEN>
 <m1h852oa45.fsf@HIDDEN> <87a7au2lma.fsf@HIDDEN>
 <m1k19xwo0i.fsf@HIDDEN> <87tv90v80p.fsf@HIDDEN>
 <m11rs9kh1a.fsf@HIDDEN> <m1woa1j26h.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (darwin)
X-Attribution: Sam
X-Disclaimer: You should not expect anyone to agree with me.
Date: Wed, 15 Jan 2020 11:09:25 -0500
Message-ID: <m1r200g0qy.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 36697
Cc: 36697 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: sds@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

and after restarting emacs the problem is gone.
go figure...

> * Sam Steingold <fqf@HIDDEN> [2020-01-08 12:19:50 -0500]:
>
>> * Sam Steingold <fqf@HIDDEN> [2020-01-08 12:13:37 -0500]:
>>
>>> * Lars Ingebrigtsen <ynefv@HIDDEN> [2019-09-25 15:07:50 +0200]:
>>>
>>> Total score: 0
>>>
>>> And no summary lines are marked with "Y-" when I enter that group.  :-/
>>
>> I removed the rules and now `V t` gives
>>
>> No score rules apply to the current article (default score 0).
>>
>> and still the *Summary* looks like
>>
>> Y.-[   2:  unknown              20200107T231203] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459461
>> Y.-[   2:  unknown              20200107T231302] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459462
>> Y.-[   2:  unknown              20200107T234602] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459463
>> Y.-[   2:  unknown              20200108T001301] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459464
>> Y.-[   2:  unknown              20200108T004502] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459465
>> Y.-[   2:  unknown              20200108T004604] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459466
>> Y.-[   2:  unknown              20200108T011202] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459467
>>  . [   2:  unknown              20200108T011309] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459468
>>  . [   2:  unknown              20200108T014403] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459469
>>  . [   2:  unknown              20200108T014449] =D0=A6=D0=B8=D1=82=D0=
=B0=D1=82=D0=B0 #459470
>
> and after manual `V s` it looks like
>
>  .+[   2:  unknown              20200107T231203] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459461
>  .+[   2:  unknown              20200107T231302] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459462
>  .+[   2:  unknown              20200107T234602] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459463
>  .+[   2:  unknown              20200108T001301] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459464
>  .+[   2:  unknown              20200108T004502] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459465
>  .+[   2:  unknown              20200108T004604] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459466
>  .+[   2:  unknown              20200108T011202] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459467
>  .+[   2:  unknown              20200108T011309] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459468
>  . [   2:  unknown              20200108T014403] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459469
>
> (lines with `+` are bold).

--=20
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1671
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.=
com
https://memri.org https://thereligionofpeace.com http://islamexposedonline.=
com
An elephant is a mouse with an operating system.




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.

Message received at 36697 <at> debbugs.gnu.org:


Received: (at 36697) by debbugs.gnu.org; 8 Jan 2020 17:20:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 08 12:20:12 2020
Received: from localhost ([127.0.0.1]:51240 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ipF02-0003xv-FP
	for submit <at> debbugs.gnu.org; Wed, 08 Jan 2020 12:20:12 -0500
Received: from mail-qk1-f169.google.com ([209.85.222.169]:40408)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sam.steingold@HIDDEN>) id 1ipEzv-0003xB-37
 for 36697 <at> debbugs.gnu.org; Wed, 08 Jan 2020 12:20:05 -0500
Received: by mail-qk1-f169.google.com with SMTP id c17so3323252qkg.7
 for <36697 <at> debbugs.gnu.org>; Wed, 08 Jan 2020 09:19:59 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:from:to:cc:subject:in-reply-to:references:user-agent
 :return-receipt-to:reply-to:date:message-id:mime-version
 :content-transfer-encoding;
 bh=5b/JziwzSfyEYF77MUlO1fCQBlfOG9er+fXsU4XH5Ik=;
 b=CfxqaRnJrvBt3lxMGb3Pd04g3j6ig3y1E2seDTXbEJJ2M7BE0/ssyb8UF3Cd3pnKUz
 pi22uzDIBxoKYIZx4bbXdcp8kpccZvnihi5wfT3f/CGLT4IPjJvagJmezjTNXRe+bqMY
 CGeYY8ujSbHcA74wIGGRXolgEbaX+gVByEvEeXFmxNq72C00UJb+5IET9MxLKUEImZzs
 ec/rnU949c6+ncg5Wb4KPDMWsUWAvr7G6gyC4wiSjfxBTh2RCC2bX5wc8ihaSYPcTlpV
 qrLjYOpbpx2VgXAp+PfH65N47J55oq8Xrzs8LGugzBBuGYQFRaLnm1w/LGUQA1j4I5uo
 Hf/A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:from:to:cc:subject:in-reply-to:references
 :user-agent:return-receipt-to:reply-to:date:message-id:mime-version
 :content-transfer-encoding;
 bh=5b/JziwzSfyEYF77MUlO1fCQBlfOG9er+fXsU4XH5Ik=;
 b=O+Vds+/C3H9JbDy749AurFP/qB9akgszudCu53JDVOvV2+VySHKbcLQVEkUqrFgmYg
 TnXGNby+tiNcjTTQ8CLpZqSlK7RhNXkgarqTg9MeIhgsZ2F4oAEQ8rG3Zfggs/qU2qFR
 HbsIGi8uVjTG3ErZKSxZLgNsLE4qrH0fJkipy/ffnk7Sgf9ViFxxiXQahWp/82ad1eXJ
 16rdnM+3P0ZtcKZy29X43MX0qrvfVOyDCxkHcEk8q4HY+n0LVa7YClt26F+NB55CNw9P
 E73I3ZQ7sUboGcJWT2aNy/gyC6SCneAIeqV9ppN5qQ6R9bl4qqpSEeRb33vA5zZZOh2U
 vX0w==
X-Gm-Message-State: APjAAAXYFxFoOjqOLKRj2FvWRn2fLZqGpvlNHnlSO6F6ZIY9fS6MlNKh
 l0EIElVe/6svubNl273w0w==
X-Google-Smtp-Source: APXvYqz01CRIlHTgoq0fp0/euCEPZibaas5hUEyivOlOOkquqkjdh5OO0K49Vyt1nczYQSs0hn/Ixg==
X-Received: by 2002:a37:6352:: with SMTP id x79mr5444285qkb.349.1578503993427; 
 Wed, 08 Jan 2020 09:19:53 -0800 (PST)
Received: from BZ-C02XR5CGJG5L ([207.251.91.66])
 by smtp.gmail.com with ESMTPSA id n190sm1692052qke.90.2020.01.08.09.19.52
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Wed, 08 Jan 2020 09:19:52 -0800 (PST)
From: Sam Steingold <sds@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed
In-Reply-To: <m11rs9kh1a.fsf@HIDDEN> (Sam Steingold's message of "Wed, 08 Jan
 2020 12:13:37 -0500")
References: <m14l3laek4.fsf@HIDDEN> <87tv924nad.fsf@HIDDEN>
 <m1h852oa45.fsf@HIDDEN> <87a7au2lma.fsf@HIDDEN>
 <m1k19xwo0i.fsf@HIDDEN> <87tv90v80p.fsf@HIDDEN>
 <m11rs9kh1a.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (darwin)
X-Attribution: Sam
X-Disclaimer: You should not expect anyone to agree with me.
Date: Wed, 08 Jan 2020 12:19:50 -0500
Message-ID: <m1woa1j26h.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 36697
Cc: 36697 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: sds@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

> * Sam Steingold <fqf@HIDDEN> [2020-01-08 12:13:37 -0500]:
>
>> * Lars Ingebrigtsen <ynefv@HIDDEN> [2019-09-25 15:07:50 +0200]:
>>
>> Total score: 0
>>
>> And no summary lines are marked with "Y-" when I enter that group.  :-/
>
> I removed the rules and now `V t` gives
>
> No score rules apply to the current article (default score 0).
>
> and still the *Summary* looks like
>
> Y.-[   2:  unknown              20200107T231203] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459461
> Y.-[   2:  unknown              20200107T231302] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459462
> Y.-[   2:  unknown              20200107T234602] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459463
> Y.-[   2:  unknown              20200108T001301] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459464
> Y.-[   2:  unknown              20200108T004502] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459465
> Y.-[   2:  unknown              20200108T004604] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459466
> Y.-[   2:  unknown              20200108T011202] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459467
>  . [   2:  unknown              20200108T011309] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459468
>  . [   2:  unknown              20200108T014403] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459469
>  . [   2:  unknown              20200108T014449] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459470

and after manual `V s` it looks like

--8<---------------cut here---------------start------------->8---
 .+[   2:  unknown              20200107T231203] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459461
 .+[   2:  unknown              20200107T231302] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459462
 .+[   2:  unknown              20200107T234602] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459463
 .+[   2:  unknown              20200108T001301] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459464
 .+[   2:  unknown              20200108T004502] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459465
 .+[   2:  unknown              20200108T004604] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459466
 .+[   2:  unknown              20200108T011202] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459467
 .+[   2:  unknown              20200108T011309] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459468
 . [   2:  unknown              20200108T014403] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459469
--8<---------------cut here---------------end--------------->8---

(lines with `+` are bold).

--=20
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1671
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.=
com
https://jihadwatch.org https://www.dhimmitude.org https://memri.org
WinWord 6.0 UNinstall: Not enough disk space to uninstall WinWord




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.

Message received at 36697 <at> debbugs.gnu.org:


Received: (at 36697) by debbugs.gnu.org; 8 Jan 2020 17:13:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 08 12:13:59 2020
Received: from localhost ([127.0.0.1]:51232 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ipEu0-0003na-0M
	for submit <at> debbugs.gnu.org; Wed, 08 Jan 2020 12:13:58 -0500
Received: from mail-qt1-f170.google.com ([209.85.160.170]:33888)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sam.steingold@HIDDEN>) id 1ipEtu-0003nJ-Qy
 for 36697 <at> debbugs.gnu.org; Wed, 08 Jan 2020 12:13:51 -0500
Received: by mail-qt1-f170.google.com with SMTP id 5so3406030qtz.1
 for <36697 <at> debbugs.gnu.org>; Wed, 08 Jan 2020 09:13:46 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:from:to:cc:subject:in-reply-to:references:user-agent
 :return-receipt-to:reply-to:date:message-id:mime-version
 :content-transfer-encoding;
 bh=W+zLmh/lNnmsENBfDcRx7H2VFK3qigGRqiTXnkG0YI4=;
 b=MUXawzLUZ0B+hrSZH1kDBCNzPDsTGqe6WeIniU2GPhFqLAfrzKR4xlOaJ7AfHCEOIp
 sh8/VEzym1Na3dLanSTSqYiWFNvWqB0txws5WnSbdG1NI7JAGYVJ5qMOIMRDujUBmxXl
 aVnEjyWHPU2j1KzppVpx+eLjXA+eeu6Y0oZ+0n7+ApjseZ8r+ukdb1310SNQAOLQ+fbQ
 1wJgAZ40Le99qzNkKutzAtZxQDht8VdQPAsXh9JUhZrdeOeHhfEFR32ECt9mcOpOhKdR
 x0O9aYiMj1mHZ7Dr7WjNSeqxZBOGTIeDTwiJODdQn+DTg+7tyIU6C4bnHJq+pGQjxNo9
 zimw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:from:to:cc:subject:in-reply-to:references
 :user-agent:return-receipt-to:reply-to:date:message-id:mime-version
 :content-transfer-encoding;
 bh=W+zLmh/lNnmsENBfDcRx7H2VFK3qigGRqiTXnkG0YI4=;
 b=XGdtezWntTPYRXNAooVV5CL2aOIsW1Naq/QCgXu8e+WHsjIIT4jy0AEXczdswz1IbI
 RNMiMBQsy7bQ1X5gSMt+RTPJWt7qGXhYJCHM3COSPgD99iWlhIh80AyUZNqAFrbEYzhs
 Y6xeULUulyykPtH8IN9d15w8mlyOoKuksgfpEt0qASkIwuMVDcr48/oR4M3r9OM6f8DJ
 2j+hzljq3Zebbfgw9AX62N4FpLNkUIke3BLuoPSASYD9yZNYzwXM9gU5TAw9Q7fBTt0/
 QEHd3Bvcmps+dehqKyQ72n4Y3Yv56zJoVibE4nTWB0FDAi3BTKTmz/jF5Y7pzizCGQ5w
 OCsw==
X-Gm-Message-State: APjAAAU1zCKN+OI9ux1D9nhiYubO6vBcaxRFeycm/iFId/igf5MSApuM
 2XZ7GABeWNNk2HxTQG7baA==
X-Google-Smtp-Source: APXvYqwG7YMEbvUX1tCkC8uJV4bwjTRQyNQW6l1zmYjIZqEbCLMpQIN1obG7dwk3r3U4AKwDv02Tkg==
X-Received: by 2002:ac8:7248:: with SMTP id l8mr3279307qtp.198.1578503621123; 
 Wed, 08 Jan 2020 09:13:41 -0800 (PST)
Received: from BZ-C02XR5CGJG5L ([207.251.91.66])
 by smtp.gmail.com with ESMTPSA id s26sm1713455qkj.24.2020.01.08.09.13.39
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Wed, 08 Jan 2020 09:13:40 -0800 (PST)
From: Sam Steingold <sds@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed
In-Reply-To: <87tv90v80p.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Wed,
 25 Sep 2019 15:07:50 +0200")
References: <m14l3laek4.fsf@HIDDEN> <87tv924nad.fsf@HIDDEN>
 <m1h852oa45.fsf@HIDDEN> <87a7au2lma.fsf@HIDDEN>
 <m1k19xwo0i.fsf@HIDDEN> <87tv90v80p.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (darwin)
X-Attribution: Sam
X-Disclaimer: You should not expect anyone to agree with me.
Date: Wed, 08 Jan 2020 12:13:37 -0500
Message-ID: <m11rs9kh1a.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 36697
Cc: 36697 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: sds@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

> * Lars Ingebrigtsen <ynefv@HIDDEN> [2019-09-25 15:07:50 +0200]:
>
> Total score: 0
>
> And no summary lines are marked with "Y-" when I enter that group.  :-/

I removed the rules and now `V t` gives

No score rules apply to the current article (default score 0).

and still the *Summary* looks like

--8<---------------cut here---------------start------------->8---
Y.-[   2:  unknown              20200107T231203] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459461
Y.-[   2:  unknown              20200107T231302] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459462
Y.-[   2:  unknown              20200107T234602] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459463
Y.-[   2:  unknown              20200108T001301] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459464
Y.-[   2:  unknown              20200108T004502] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459465
Y.-[   2:  unknown              20200108T004604] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459466
Y.-[   2:  unknown              20200108T011202] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459467
 . [   2:  unknown              20200108T011309] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459468
 . [   2:  unknown              20200108T014403] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459469
 . [   2:  unknown              20200108T014449] =D0=A6=D0=B8=D1=82=D0=B0=
=D1=82=D0=B0 #459470
--8<---------------cut here---------------end--------------->8---


--=20
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1671
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.=
com
https://memri.org https://thereligionofpeace.com https://honestreporting.com
Security at the expense of usability comes at the expense of security.




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.

Message received at 36697 <at> debbugs.gnu.org:


Received: (at 36697) by debbugs.gnu.org; 25 Sep 2019 13:07:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Sep 25 09:07:55 2019
Received: from localhost ([127.0.0.1]:41022 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iD71P-0003Ba-Fm
	for submit <at> debbugs.gnu.org; Wed, 25 Sep 2019 09:07:55 -0400
Received: from quimby.gnus.org ([80.91.231.51]:34344)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iD71O-0003BS-0r
 for 36697 <at> debbugs.gnu.org; Wed, 25 Sep 2019 09:07:54 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1iD71K-0002hz-PZ; Wed, 25 Sep 2019 15:07:53 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Sam Steingold <sds@HIDDEN>
Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed
References: <m14l3laek4.fsf@HIDDEN> <87tv924nad.fsf@HIDDEN>
 <m1h852oa45.fsf@HIDDEN> <87a7au2lma.fsf@HIDDEN>
 <m1k19xwo0i.fsf@HIDDEN>
Date: Wed, 25 Sep 2019 15:07:50 +0200
In-Reply-To: <m1k19xwo0i.fsf@HIDDEN> (Sam Steingold's message of "Tue, 24 Sep
 2019 14:24:45 -0400")
Message-ID: <87tv90v80p.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Sam Steingold <sds@HIDDEN> writes: Ah, this was what I was
 missing: > ("xref" 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36697
Cc: 36697 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Sam Steingold <sds@HIDDEN> writes:

Ah, this was what I was missing:

>  ("xref"

[...]

>   ("gwene.ru.org.bash" 400 nil s))) ; counteract the non-ASCII/multibyte above

Now I get the same as you:

("gwene.ru.org.bash" 400 nil s) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE
("[[:nonascii:]]\\{5\\}" -200 nil r) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE
("[[:multibyte:]]\\{5\\}" -200 nil r) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE

Total score: 0

And no summary lines are marked with "Y-" when I enter that group.  :-/

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.

Message received at 36697 <at> debbugs.gnu.org:


Received: (at 36697) by debbugs.gnu.org; 24 Sep 2019 18:25:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 24 14:25:11 2019
Received: from localhost ([127.0.0.1]:40145 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iCpUl-00012D-1y
	for submit <at> debbugs.gnu.org; Tue, 24 Sep 2019 14:25:10 -0400
Received: from mail-qt1-f182.google.com ([209.85.160.182]:43264)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sam.steingold@HIDDEN>) id 1iCpUd-00011W-Ae
 for 36697 <at> debbugs.gnu.org; Tue, 24 Sep 2019 14:25:01 -0400
Received: by mail-qt1-f182.google.com with SMTP id c3so3304355qtv.10
 for <36697 <at> debbugs.gnu.org>; Tue, 24 Sep 2019 11:24:55 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:from:to:cc:subject:in-reply-to:references:user-agent
 :return-receipt-to:reply-to:date:message-id:mime-version;
 bh=oamfUz9Qla93lfkrZRuhbQMbEouYFEoFK1ZkSTTwUu0=;
 b=gpRoedzyFuuv+/EVkPOZI4MLX9sru2XcQNwrSTrLFZRyydT0W6i+NP40BmujasnFxk
 ytMXJtiuSWpmwxgzZ+0X41ZlhSfmjRfZmh86O+1tsOP+cPL93Keu7YsflRDBQmz0RvMY
 Alj7//P8yIm1fUVxDUD5lDLeL8kUHkAf568qrsUXafCr9d7gTe+MgOnCMKQt0WbLR1Wa
 5jNc+Z3qDYOmsfHwS6E3fkyr4eTPbLggWwrYkKQP2s94zFjLA1o1KYwSfm2C5o8C8e3X
 KKqVUtjHAiiITA4NNS85Sf9uPYgZQb5lNJQx9hrQHerouC9AwLs068S9aFdAZDVB+ub1
 fQ9A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:from:to:cc:subject:in-reply-to:references
 :user-agent:return-receipt-to:reply-to:date:message-id:mime-version;
 bh=oamfUz9Qla93lfkrZRuhbQMbEouYFEoFK1ZkSTTwUu0=;
 b=mMQdB3z7urwCOt2CSJvmiBeQbtq7oPtly7An5Vkr74la44aBD0szTVO+9V3ojabE8o
 38tIXGPAsnQBMYf3EGtfvmXUcMS5+yeYa5skFNdDsmxJaXP+Y5C30/GayGvN8y0Xl/bX
 LxBpBkam4p4DWXBTutmGNea34XU+okgrqdesqFpOXMn80Z/bamyxCTfyZ4PlFlM8a6Ac
 EhPpXsOoUi0tqGbtp3/vmRlkVKP0orKGYc5MVufWX5uk39t+zRd9y7dGjazFIgoH/Aov
 zDGgPjCwiY3ApuKEgXKxTUre+6tKQIvVdv9qlIuYDy9kpoqCViOBzvlMeaaPfRqtRJcZ
 lnUg==
X-Gm-Message-State: APjAAAUQ7HhN+p1DHMZy1/LMIqJaRmBd4D3SGWKcj+WDElKxsRZ6YMl/
 5qIXdLcUJAE4sil7IcWvI1deh94=
X-Google-Smtp-Source: APXvYqxAgvRHTn5/iPLhdOjecNfWi+oVHliApJ0/FAIP7/dOGB2sg+2ky+yLI2b1OFqjOBtF+22Y+w==
X-Received: by 2002:ac8:2dd8:: with SMTP id q24mr4425430qta.118.1569349488912; 
 Tue, 24 Sep 2019 11:24:48 -0700 (PDT)
Received: from BZ-C02XR5CGJG5L ([207.251.91.66])
 by smtp.gmail.com with ESMTPSA id c185sm1425076qkf.122.2019.09.24.11.24.47
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Tue, 24 Sep 2019 11:24:47 -0700 (PDT)
From: Sam Steingold <sds@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed
In-Reply-To: <87a7au2lma.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Tue,
 24 Sep 2019 09:34:37 +0200")
References: <m14l3laek4.fsf@HIDDEN> <87tv924nad.fsf@HIDDEN>
 <m1h852oa45.fsf@HIDDEN> <87a7au2lma.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (darwin)
X-Attribution: Sam
X-Disclaimer: You should not expect anyone to agree with me.
Date: Tue, 24 Sep 2019 14:24:45 -0400
Message-ID: <m1k19xwo0i.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Spam-Score: 0.3 (/)
X-Debbugs-Envelope-To: 36697
Cc: 36697 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: sds@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

--=-=-=
Content-Type: text/plain

> * Lars Ingebrigtsen <ynefv@HIDDEN> [2019-09-24 09:34:37 +0200]:
>
> Sam Steingold <sds@HIDDEN> writes:
>
>>>> ("gwene.ru.org.bash" 400 nil s) [all] -> ~/.gnus-kill/all
>>>> ("[[:multibyte:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all
>>>> ("[[:nonascii:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all
>
> [...]
>
>>> (("subject"
>>>   ("[[:multibyte:]]\\{5\\}" -200 nil r)
>>>   ("[[:nonascii:]]\\{5\\}" -200 nil r))
>>>  (group
>>>   ("gwene.ru.org.bash" 400 nil s)))
>
> [...]
>
>> So what is the output of `V t` for you?
>> Why are articles of score 0 marked with "Y-"?
>
> Hm, I'm just getting:
>
> ("[[:nonascii:]]\\{5\\}" -200 nil r) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE
> ("[[:multibyte:]]\\{5\\}" -200 nil r) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE
>
> What does your rule that matches on the group name look like in the
> score file?


--=-=-=
Content-Type: text/plain
Content-Disposition: inline; filename=all
Content-Description: score rules

;;; from: http://www.faqs.org/faqs/gnus-faq/
;;; Subject: Q2.4 Any good suggestions on stuff for an all.SCORE file?

(("subject"
  ("[^a-z]\\{50\\}" -100 nil R)
  ("[^a-z]\\{100\\}" -300 nil R)
  ("[^a-z]\\{150\\}" -1000 nil R)
  ;; $$$ Make Money $$$ (Try work)
  ;; ("$$$" -1 nil s)
  ;; I'm important! And I have exclamation marks to prove it!
  ;; ("!" -1 nil s)
  ("[ \\t]+[0-9]\\{5,\\}$" -500 nil r)  ; 5+ digits at the EOL
  ("[[:nonascii:]]\\{5\\}" -200 nil r)  ; 5 non-ASCII in a row
  ("[[:multibyte:]]\\{5\\}" -200 nil r) ; 5 multibyte in a row
  ("please ignore" -400 nil s)
  ("unsubscribe" -400 nil s)
  ("test" -400 nil e))
 ("references"
  ;; new thread
  ;; ("" 1000 nil e)               ; exact match
  ;; gnus manual -- Followups To Yourself
  ("<lz[0-9a-z]+\\.fsf@gnu\\.org>" 1000 nil r)
  ("<lz[0-9a-z]+\\.fsf@gnu\\.org>$" 1000 nil r))
 ("xref"
;; The more groups it is crossposted too, the less likely it is to
;; be relevant to the group you are reading now.
;  (":.*:" -10 nil r)
;  (":.*:.*:" -10 nil r)
;  (":.*:.*:.*:" -10 nil r)
;  (":.*:.*:.*:.*:" -10 nil r)
;  (":.*:.*:.*:.*:.*:" -10 nil r)
;  (":.*:.*:.*:.*:.*:.*:" -10 nil r)
;  (":.*:.*:.*:.*:.*:.*:.*:" -10 nil r)
;  (":.*:.*:.*:.*:.*:.*:.*:.*:" -10 nil r)
;  (":.*:.*:.*:.*:.*:.*:.*:.*:.*:" -10 nil r)
;  (":.*:.*:.*:.*:.*:.*:.*:.*:.*:.*:" -10 nil r)
;  (":.*:.*:.*:.*:.*:.*:.*:.*:.*:.*:.*:" -10 nil r)
;  (":.*:.*:.*:.*:.*:.*:.*:.*:.*:.*:.*:.*:" -10 nil r))
  ("gwene.ru.org.bash" 400 nil s))) ; counteract the non-ASCII/multibyte above

--=-=-=
Content-Type: text/plain
Content-Disposition: inline
Content-Description: score trace

("gwene.ru.org.bash" 400 nil s) [all] -> ~/.gnus-kill/all
("[[:multibyte:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all
("[[:nonascii:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all

Total score: 0

Quick help:

Type `e' to edit score file corresponding to the score rule on current line,
`f' to format (pretty print) the score file and edit it,
`t' toggle to truncate long lines in this buffer,
`q' to quit, `k' to kill score trace buffer.

The first sexp on each line is the score rule, followed by the file name of
the score file and its full name, including the directory.
--=-=-=
Content-Type: text/plain



-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1671
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
http://www.memritv.org http://www.dhimmitude.org http://iris.org.il
debugging, v: Removing the needles from the haystack.

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.

Message received at 36697 <at> debbugs.gnu.org:


Received: (at 36697) by debbugs.gnu.org; 24 Sep 2019 07:34:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 24 03:34:44 2019
Received: from localhost ([127.0.0.1]:37550 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iCfLQ-0007H6-8b
	for submit <at> debbugs.gnu.org; Tue, 24 Sep 2019 03:34:44 -0400
Received: from quimby.gnus.org ([80.91.231.51]:57878)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iCfLO-0007Gz-UE
 for 36697 <at> debbugs.gnu.org; Tue, 24 Sep 2019 03:34:43 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1iCfLK-0002tv-5M; Tue, 24 Sep 2019 09:34:41 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Sam Steingold <sds@HIDDEN>
Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed
References: <m14l3laek4.fsf@HIDDEN> <87tv924nad.fsf@HIDDEN>
 <m1h852oa45.fsf@HIDDEN>
Date: Tue, 24 Sep 2019 09:34:37 +0200
In-Reply-To: <m1h852oa45.fsf@HIDDEN> (Sam Steingold's message of "Mon, 23 Sep
 2019 19:39:54 -0400")
Message-ID: <87a7au2lma.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Sam Steingold <sds@HIDDEN> writes: >>> ("gwene.ru.org.bash"
 400 nil s) [all] -> ~/.gnus-kill/all >>> ("[[:multibyte:]]\\{5\\}" -200 nil
 r) [all] -> ~/.gnus-kill/all >>> ("[[:nonascii:]]\\{5\\}" -200 nil r) [all]
 -> ~/.gnus-kill/all 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36697
Cc: 36697 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Sam Steingold <sds@HIDDEN> writes:

>>> ("gwene.ru.org.bash" 400 nil s) [all] -> ~/.gnus-kill/all
>>> ("[[:multibyte:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all
>>> ("[[:nonascii:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all

[...]

>> (("subject"
>>   ("[[:multibyte:]]\\{5\\}" -200 nil r)
>>   ("[[:nonascii:]]\\{5\\}" -200 nil r))
>>  (group
>>   ("gwene.ru.org.bash" 400 nil s)))

[...]

> So what is the output of `V t` for you?
> Why are articles of score 0 marked with "Y-"?

Hm, I'm just getting:


("[[:nonascii:]]\\{5\\}" -200 nil r) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE
("[[:multibyte:]]\\{5\\}" -200 nil r) [nntp+news.SCORE] -> ~/News/nntp+news.SCORE

What does your rule that matches on the group name look like in the
score file?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.

Message received at 36697 <at> debbugs.gnu.org:


Received: (at 36697) by debbugs.gnu.org; 23 Sep 2019 23:40:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 23 19:40:17 2019
Received: from localhost ([127.0.0.1]:37312 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iCXwA-0007im-4W
	for submit <at> debbugs.gnu.org; Mon, 23 Sep 2019 19:40:17 -0400
Received: from mail-qt1-f174.google.com ([209.85.160.174]:46987)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sam.steingold@HIDDEN>) id 1iCXw3-0007i2-QR
 for 36697 <at> debbugs.gnu.org; Mon, 23 Sep 2019 19:40:08 -0400
Received: by mail-qt1-f174.google.com with SMTP id u22so19280752qtq.13
 for <36697 <at> debbugs.gnu.org>; Mon, 23 Sep 2019 16:40:03 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:from:to:cc:subject:in-reply-to:references:user-agent
 :return-receipt-to:reply-to:date:message-id:mime-version;
 bh=Xq7q4MRxVVSN431qhYoyJeSiIj8anFe8u6XF3okUQAo=;
 b=fNfoSuhgINznQXxZqRkohb19KXp86mhmlbQs6SPAZ2M7tfL9vc9osv8QnSmPGwZmAf
 amXkg5ojAMMN4YB/+cDL/DBps6Z6nHfF6yQb2lReJOy2xySTSPvVOCrUHTR3CycwXNSu
 Bh4ROtIpj+AqtZOR5rRQc7JxZgDVLfi+gi62ivH7Q0sSrcfDd3WuAavxolbzMrEibVUJ
 753EohJMkUHs31Qu/g6qypfRVVoS6FhmoOGgtL05iZPnQfUy3Nbxih3OmQ3JuOMNIRU0
 xwc7NDEeFqAsgKrctDvdL8ZAiyvd71hENOUBaVKhC9um5ikJ1e+yD3H6mi1rUd5XYpL3
 yWSQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:from:to:cc:subject:in-reply-to:references
 :user-agent:return-receipt-to:reply-to:date:message-id:mime-version;
 bh=Xq7q4MRxVVSN431qhYoyJeSiIj8anFe8u6XF3okUQAo=;
 b=qxavIqiY4P8eXNUO1bEFIfKbDLn6M3wwqj8HQDVBTkvV5aRqjpuLutEivQh99ft5zD
 04/729h8F05QsMt2D7OiKhqkWWqXounQjDANCB3c5XvNJ78G7ulgS5xsVDF5ZAKjRpp6
 WbWaBQQniDkUYf99S39zqhLr/aKzisjr4PQdQJUBY+yOKfa3BeqqvYR5rZZeqBveNd8y
 /its9oH7UAOcSdFmQ2hn/+7WmOVwTQpkP4FZ/vTNkonrCJENPCnf+LGeb4DVAF5IhV3Z
 VQBIsYfOoX29Qcnq5eBNT1OcIqfwjyvU2b3AKQpgItg0EcEs2+zChE+2ksvyqvgZoolg
 y40A==
X-Gm-Message-State: APjAAAXe5/qLIDXsl/Y2tBHC85yFzmMT7V3yjiG/vAebJ3kuW4C/ajrQ
 xLBhEy/QKSWe7jMJeLcTRg==
X-Google-Smtp-Source: APXvYqyG1LLD2LZxfkcvndrzLClbqR74uYxhq8I0FNzR3WOZ6QJr1rIH/WpbeAXWXCLIN3+0PEtUPA==
X-Received: by 2002:ac8:469a:: with SMTP id g26mr2811392qto.265.1569281998104; 
 Mon, 23 Sep 2019 16:39:58 -0700 (PDT)
Received: from BZ-C02XR5CGJG5L ([207.251.91.66])
 by smtp.gmail.com with ESMTPSA id m136sm6669409qke.78.2019.09.23.16.39.56
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Mon, 23 Sep 2019 16:39:57 -0700 (PDT)
From: Sam Steingold <sds@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed
In-Reply-To: <87tv924nad.fsf@HIDDEN> (Lars Ingebrigtsen's message of "Tue,
 24 Sep 2019 01:15:38 +0200")
References: <m14l3laek4.fsf@HIDDEN> <87tv924nad.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (darwin)
X-Attribution: Sam
X-Disclaimer: You should not expect anyone to agree with me.
Date: Mon, 23 Sep 2019 19:39:54 -0400
Message-ID: <m1h852oa45.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.3 (/)
X-Debbugs-Envelope-To: 36697
Cc: 36697 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: sds@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

> * Lars Ingebrigtsen <ynefv@HIDDEN> [2019-09-24 01:15:38 +0200]:
>
> Sam Steingold <sds@HIDDEN> writes:
>
>> The first 15 articles in *Summary* are marked as "Y-" (killed), the last
>> 5 are not.
>> "V t" on all articles is _identical_:
>>
>> ```
>> ("gwene.ru.org.bash" 400 nil s) [all] -> ~/.gnus-kill/all
>> ("[[:multibyte:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all
>> ("[[:nonascii:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all
>>
>> Total score: 0
>> ```
>>
>> The idea is that non-ascii always means spam except for 1 single group
>> where I compensate with +400.
>>
>> This started a few weeks ago, until then all was as expected (no
>> non-ascii subjects except in the bash group, where nothing was ever
>> scored).
>>
>> I am confused why some articles with 0 score are marked with "Y-" and
>> others are not.
>
> I tried with the following score file:
>
> (("subject"
>   ("[[:multibyte:]]\\{5\\}" -200 nil r)
>   ("[[:nonascii:]]\\{5\\}" -200 nil r))
>  (group
>   ("gwene.ru.org.bash" 400 nil s)))
>
> When I enter the group in question, all the articles are marked with
> "Y-" and the `V t' output is the same.  So I'm unable to reproduce this.

So what is the output of `V t` for you?
Why are articles of score 0 marked with "Y-"?

Thanks for looking into this!

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1671
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
http://www.dhimmitude.org http://thereligionofpeace.com http://mideasttruth.com
Computers are like air conditioners: they don't work with open windows!




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.

Message received at 36697 <at> debbugs.gnu.org:


Received: (at 36697) by debbugs.gnu.org; 23 Sep 2019 23:15:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 23 19:15:44 2019
Received: from localhost ([127.0.0.1]:37284 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iCXYV-000518-Vi
	for submit <at> debbugs.gnu.org; Mon, 23 Sep 2019 19:15:44 -0400
Received: from quimby.gnus.org ([80.91.231.51]:47974)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iCXYU-00050y-Tw
 for 36697 <at> debbugs.gnu.org; Mon, 23 Sep 2019 19:15:43 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1iCXYR-0005FE-0C; Tue, 24 Sep 2019 01:15:41 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Sam Steingold <sds@HIDDEN>
Subject: Re: bug#36697: 27.0.50; gnus: some articles with score 0 are killed
References: <m14l3laek4.fsf@HIDDEN>
Date: Tue, 24 Sep 2019 01:15:38 +0200
In-Reply-To: <m14l3laek4.fsf@HIDDEN> (Sam Steingold's message of "Tue, 16 Jul
 2019 16:51:23 -0400")
Message-ID: <87tv924nad.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Sam Steingold <sds@HIDDEN> writes: > The first 15 articles
 in *Summary* are marked as "Y-" (killed), the last > 5 are not. > "V t" on
 all articles is _identical_: > > ``` > ("gwene.ru.org.bash" 400 nil s) [all]
 -> ~/.gnus-kill/all > (" [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36697
Cc: 36697 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Sam Steingold <sds@HIDDEN> writes:

> The first 15 articles in *Summary* are marked as "Y-" (killed), the last
> 5 are not.
> "V t" on all articles is _identical_:
>
> ```
> ("gwene.ru.org.bash" 400 nil s) [all] -> ~/.gnus-kill/all
> ("[[:multibyte:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all
> ("[[:nonascii:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all
>
> Total score: 0
> ```
>
> The idea is that non-ascii always means spam except for 1 single group
> where I compensate with +400.
>
> This started a few weeks ago, until then all was as expected (no
> non-ascii subjects except in the bash group, where nothing was ever
> scored).
>
> I am confused why some articles with 0 score are marked with "Y-" and
> others are not.

I tried with the following score file:

(("subject"
  ("[[:multibyte:]]\\{5\\}" -200 nil r)
  ("[[:nonascii:]]\\{5\\}" -200 nil r))
 (group
  ("gwene.ru.org.bash" 400 nil s)))

When I enter the group in question, all the articles are marked with
"Y-" and the `V t' output is the same.  So I'm unable to reproduce this.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 Jul 2019 20:51:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jul 16 16:51:47 2019
Received: from localhost ([127.0.0.1]:51238 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hnUQG-0007O6-RD
	for submit <at> debbugs.gnu.org; Tue, 16 Jul 2019 16:51:46 -0400
Received: from lists.gnu.org ([209.51.188.17]:52588)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <sam.steingold@HIDDEN>) id 1hnUQB-0007Nr-HZ
 for submit <at> debbugs.gnu.org; Tue, 16 Jul 2019 16:51:39 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:45986)
 by lists.gnu.org with esmtp (Exim 4.86_2)
 (envelope-from <sam.steingold@HIDDEN>) id 1hnUQ9-0006Ot-Jr
 for bug-gnu-emacs@HIDDEN; Tue, 16 Jul 2019 16:51:35 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <sam.steingold@HIDDEN>) id 1hnUQ7-00051T-NT
 for bug-gnu-emacs@HIDDEN; Tue, 16 Jul 2019 16:51:33 -0400
Received: from mail-qk1-x732.google.com ([2607:f8b0:4864:20::732]:43274)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <sam.steingold@HIDDEN>)
 id 1hnUQ5-0004za-8y; Tue, 16 Jul 2019 16:51:29 -0400
Received: by mail-qk1-x732.google.com with SMTP id m14so15685403qka.10;
 Tue, 16 Jul 2019 13:51:28 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:from:to:subject:user-agent:return-receipt-to:reply-to:date
 :message-id:mime-version;
 bh=9JomsMTpo7jknAxyWzDoDU/OcJDmDaRUNz6TtnyAFRY=;
 b=AH/F4HuXjM1DB0A1yGBgvfwvWUUKZAvtezfRCbw68NZvSWECQLCpFqU4G7D4t43MlF
 uBmDtsbNb2coIV+W6/h6z3h05g9sInPIAenWN9uaNFMSeObKTGtDtOzRl9CIWQHqhl3q
 5whRO/WhLF9gBrQxdfbI+AUTPXZTnaAbM2v0F7IYXHkbgR89BBBFi702yP0LKSjyUKyr
 NqwZE7Wg3QHxAF5KzfUD1Qg9oeVcACllS8ApCtKXSnECYaGWFJTdRZaO5hnON3CQBoTz
 BPa2XEBovG0qSrpNo50wAlN8EDlbkmDGYOYVGiub7JkyBVGepFvX3MnC+iZyk2TjVuW8
 MVmA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:from:to:subject:user-agent
 :return-receipt-to:reply-to:date:message-id:mime-version;
 bh=9JomsMTpo7jknAxyWzDoDU/OcJDmDaRUNz6TtnyAFRY=;
 b=BjLHdO2nXJdGIuCXIe+f0wNueqye8OGKXH/4j00gOmPA/xONiUtwVUggNppiDtrl8R
 +nb2b8miI/PqAFoDFQEW7MrlRNX44mn8ILfhV/0HC5vzK4Nb4uP0q/227wcHp1oh8YU+
 7OxoEM1AHRQTtvyOYn1MIM7jjZ2RR6Axb0ecf2/LvpFpNS4oNWl4bSQwNPw298WAoIdW
 Ys5T9TQpBFZMT/lCI+wgmW4ihNedVqyilmY8pOrTcDgPFqTjkCUQcSg5IPOACsWJI9fm
 lxGcgp7Aqc8fxHEcjIS8e/fCUat6uODsmsHIKr4DtzEidQL8/48Vh47QDXlY7h5I8fdQ
 xl7A==
X-Gm-Message-State: APjAAAUxhy++kjgLeQFCRo7dHqVdAGBp9rTOyN5TdOx6N01gN9DJfCMT
 QJrha8soYvg/4ImJq3PEfx37fCU=
X-Google-Smtp-Source: APXvYqwVOziVW+Zk20+epwc0B4peDAi7Qp7Gt0lqiIseZApENXjzMaUyVk4oEVgCklh6VngMVVjuSQ==
X-Received: by 2002:a37:ac14:: with SMTP id e20mr23046471qkm.243.1563310287255; 
 Tue, 16 Jul 2019 13:51:27 -0700 (PDT)
Received: from BZ-C02XR5CGJG5L ([207.251.91.66])
 by smtp.gmail.com with ESMTPSA id i27sm9492830qkk.58.2019.07.16.13.51.26
 (version=TLS1_3 cipher=AEAD-AES256-GCM-SHA384 bits=256/256);
 Tue, 16 Jul 2019 13:51:26 -0700 (PDT)
From: Sam Steingold <sds@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 27.0.50; gnus: some articles with score 0 are killed
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (darwin)
X-Debbugs-Package: emacs,gnus
X-Attribution: Sam
X-Disclaimer: You should not expect anyone to agree with me.
Date: Tue, 16 Jul 2019 16:51:23 -0400
Message-ID: <m14l3laek4.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 2607:f8b0:4864:20::732
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: sds@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.2 (/)

The first 15 articles in *Summary* are marked as "Y-" (killed), the last
5 are not.
"V t" on all articles is _identical_:

```
("gwene.ru.org.bash" 400 nil s) [all] -> ~/.gnus-kill/all
("[[:multibyte:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all
("[[:nonascii:]]\\{5\\}" -200 nil r) [all] -> ~/.gnus-kill/all

Total score: 0
```

The idea is that non-ascii always means spam except for 1 single group
where I compensate with +400.

This started a few weeks ago, until then all was as expected (no
non-ascii subjects except in the bash group, where nothing was ever
scored).

I am confused why some articles with 0 score are marked with "Y-" and
others are not.


In GNU Emacs 27.0.50 (build 6, x86_64-apple-darwin18.6.0, NS appkit-1671.50 Version 10.14.5 (Build 18F203))
 of 2019-07-15 built on BZ-C02XR5CGJG5L
Repository revision: 3b6992118501d0a17b6817a91011f8e8dcdf8164
Repository branch: master
Windowing system distributor 'Apple', version 10.3.1671
System Description:  Mac OS X 10.14.5

Recent messages:
Exiting summary buffer and applying spam rules
Truncate long lines disabled
Opening nntp server on news.gmane.org...done
Exiting summary buffer and applying spam rules
Truncate long lines disabled
https://bash.im/quote/456774
Follow the link
Auto-saving...done
https://bash.im/quote/456776
Follow the link

Configured using:
 'configure --with-mailutils --with-ns
 PKG_CONFIG_PATH=/usr/local/opt/libxml2/lib/pkgconfig:/usr/local/opt/imagemagick/lib/pkgconfig:/usr/local/opt/gnutls/lib/pkgconfig:/usr/local/opt/jansson/lib/pkgconfig'

Configured features:
NOTIFY KQUEUE ACL GNUTLS LIBXML2 ZLIB TOOLKIT_SCROLL_BARS NS THREADS
JSON PDUMPER LCMS2 GMP

Important settings:
  value of $LANG: C
  locale-coding-system: utf-8-unix

Major mode: Summary

Minor modes in effect:
  hl-line-mode: t
  pyvenv-mode: t
  shell-dirtrack-mode: t
  global-edit-server-edit-mode: t
  which-function-mode: t
  show-paren-mode: t
  desktop-save-mode: t
  url-handler-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  column-number-mode: t
  line-number-mode: t

Load-path shadows:
None found.

Features:
(shadow emacsbug nndoc ob-ein ein-process ein-jupyter ein-dev
org-element avl-tree org org-macro org-footnote org-pcomplete org-list
org-faces org-entities noutline outline org-version ob-emacs-lisp ob
ob-tangle ob-ref ob-lob ob-table ob-exp org-loaddefs ein-multilang
ein-multilang-fontify org-src ob-comint ob-keys ob-core ob-eval
org-compat org-macs ein-notebooklist ein-company ein-file ein-connect
ein-inspector ein-traceback ein-shared-output ein-pseudo-console
ein-pager ein-completer ein-ac auto-complete popup ein-pytools
ein-subpackages ein-notification ein-scratchsheet ein-iexec
ein-worksheet poly-ein polymode poly-lock polymode-base polymode-weave
polymode-export polymode-compat polymode-methods polymode-core
polymode-classes eieio-custom eieio-base ein-kill-ring ein-cell-output
ein-cell-edit ein-timestamp ein-cell ein-hy ein-skewer skewer-html
sgml-mode skewer-mode cache-table js2-mode js simple-httpd
ein-output-area ein-kernelinfo ein-kernel ein-ipdb ein-events
ein-websocket websocket bindat ein-contents-api ein-notebook ein-query
request ein-node ein-log ein-console ein-classes ein-core ein-utils
deferred dash ein macros rect completion tramp-cmds cal-move cal-x view
cal-china cal-bahai cal-islam cal-julian holidays hol-loaddefs
bbdb-anniv cal-iso cal-hebrew lunar solar cal-dst appt diary-lib
diary-loaddefs cal-menu calendar cal-loaddefs find-dired apropos
dired-aux pp eieio-opt speedbar sb-image ezimage dframe log-edit
log-view pcvs-util canlock url-queue inline edebug shr svg xml dom
browse-url skeleton smtpmail dabbrev rot13 bbdb-message mailalias
sendmail cookie1 nnir cl-indent misearch multi-isearch sort smiley
gnus-cite gnus-async gnus-bcklg gnus-dup qp mail-extr gnus-ml hl-line
disp-table spam spam-stat gnus-uu yenc nndraft nnmh gnus-agent gnus-srvr
gnus-score nnvirtual gnus-msg gnus-art mm-uu mml2015 mm-view mml-smime
smime dig utf-7 gnus-cache gnus-sum bbdb-gnus nntp gnus-group gnus-undo
tramp-cache gnus-start gnus-cloud nnimap nnmail mail-source utf7 netrc
nnoo gnus-spec gnus-int gnus-range gnus-win cl-print debug backtrace
find-func mm-archive message rfc822 mml mml-sec epa derived epg
gmm-utils mailheader mm-decode mm-bodies mm-encode gnutls network-stream
url-http mail-parse rfc2231 url-gw nsm rmc puny url-cache url-auth url
url-proxy url-privacy url-expand url-methods url-history url-cookie
url-domsuf url-util mailcap finder-inf smerge-mode diff vc-bzr vc-src
vc-sccs vc-svn vc-cvs vc-rcs add-log remember dired dired-loaddefs
sh-script executable score-mode inf-ruby ruby-mode smie company-oddmuse
company-keywords company-etags company-gtags company-dabbrev-code
company-dabbrev company-files company-cmake company-xcode company-clang
company-eclim company-template company-bbdb yasnippet-snippets cl-extra
yasnippet flymake-proc flymake warnings company-capf company pcase
help-fns radix-tree help-mode elpy edmacro kmacro find-file-in-project
ivy delsel colir color ivy-overlay ffap thingatpt windmove elpy-shell
pyvenv eshell esh-cmd esh-ext esh-opt esh-proc esh-io esh-arg esh-module
esh-groups esh-util elpy-profile elpy-django s elpy-refactor ido grep
compile etags fileloop generator xref project cus-edit python tramp-sh
tramp tramp-loaddefs trampver tramp-integration files-x tramp-compat
shell pcomplete parse-time ls-lisp format-spec comint ring ansi-color
yaml-mode vc-dir ewoc vc vc-dispatcher flyspell ispell make-mode
elec-pair vc-git diff-mode easy-mmode cc-mode cc-fonts cc-guess cc-menus
cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs midnight gnus
nnheader gnus-util rmail rmail-loaddefs rfc2047 rfc2045 ietf-drums
text-property-search time-date mail-utils mm-util mail-prsvr wid-edit
bbdb-mua bbdb-com crm mailabbrev bbdb bbdb-site timezone edit-server
advice server which-func imenu paren help-at-pt desktop frameset
cus-start cus-load cl info package easymenu epg-config url-handlers
url-parse auth-source cl-seq eieio eieio-core cl-macs eieio-loaddefs
password-cache json subr-x map url-vars seq byte-opt gv bytecomp
byte-compile cconv cl-loaddefs cl-lib tooltip eldoc electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel term/ns-win ns-win
ucs-normalize mule-util term/common-win tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode elisp-mode
lisp-mode prog-mode register page menu-bar rfn-eshadow isearch timer
select scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote threads kqueue cocoa ns lcms2 multi-tty make-network-process
emacs)

Memory information:
((conses 16 1950219 77410)
 (symbols 48 52910 27)
 (strings 32 408651 17785)
 (string-bytes 1 13142875)
 (vectors 16 134782)
 (vector-slots 8 2679345 162642)
 (floats 8 1145 925)
 (intervals 56 178066 1590)
 (buffers 992 151))

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1671
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
http://www.dhimmitude.org http://mideasttruth.com http://think-israel.org
Any connection between your reality and mine is purely coincidental.




Acknowledgement sent to sds@HIDDEN:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN, bugs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN, bugs@HIDDEN:
bug#36697; Package emacs,gnus. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 22 Jan 2020 13:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.